body {
	background-image: url('paper_01.jpg');
	background-repeat: repeat;
	background-position: 0px 0px;
}

#centred-box
{
	float: left;
	height: 584px;
	width: 796px;
	left: 50%;
	top: 50%;
	position: absolute;
	margin: -355px 0 0 -398px;
}

#centred-box h1
{
	height: 584px;
	width: 796px;
	float: left;
	display: block;
	text-indent: -1000px;
	background-image: url('369-soon2.jpg');
	background-repeat: no-repeat;
	background-position: 0 0;
}


#centred-box p.waihi-bush
{
	float: right;
	display: block;
	padding: 20px 0 0 0;
	margin: 0;
}

#centred-box p.fwf
{
	float: right;
	display: block;
	padding: 20px 0 0 35px;
	margin: 0;
}

a img { border: none; }